import React from 'react';
import { SafeAreaView } from 'react-native';
import OTPVerification from './OTPVerification';
import ExposeOTPVerification from './ExposeOTPVerification';
import { ExposeOTPVerificationRefProps } from './types'

export default function App() {
    return (
        <SafeAreaView />
    )
}

export declare type ExposeOTPVerification = ExposeOTPVerificationRefProps;
/**
 * Import the OTPVerification component and pass the props to display the OTP verification view
 */
export { OTPVerification, ExposeOTPVerification }; 